阿里云oss js SDK在IE10报对象不支持“fill”属性或方法错误-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

阿里云oss js SDK在IE10报对象不支持“fill”属性或方法错误

sola614 2017-12-11 18:02:46 3119

阿里云oss js SDK直传在IE10浏览器报了对象不支持“fill”属性或方法 的错误 TIM_20171211184340
官方那个promise-6.1.0.js也引入了

JavaScript 开发工具 对象存储
分享到
取消 提交回答
全部回答(2)
  • 浮光
    2019-07-17 21:48:23

    image
    我也遇到这个 问题了,

    0 0
  • 洵云
    2019-07-17 21:48:23

    其他浏览器可以不

    0 0
添加回答
开发与运维
使用钉钉扫一扫加入圈子
+ 订阅

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题